
    body.loaded {      
        font-size-adjust:none;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;
        
        line-height:18px;       
        font-size:12px;
        background: #EFEFEF  url(../images/back-gradient.jpg) repeat-x left top;
        color:#333333;
        -webkit-transition:opacity .2s; -moz-transition:opacity .2s; -o-transition:opacity .2s;
    }

#lastdocs .content,
#morefoot,
#container .content,
#footer { opacity:0; -webkit-transition:opacity .5s; -moz-transition:opacity .5s; -o-transition:opacity .5s;}

.loaded #lastdocs .content,
.loaded #morefoot,
.loaded #container .content,
.loaded #footer{ opacity:1; }

.revealed #lastdocs .content { position:static; }

#container .content.first		{ -webkit-transition-delay: .8s; -moz-transition-delay: .8s; -o-transition-delay: .8s;}
#container .content.second      { -webkit-transition-delay: 1s; -moz-transition-delay: 1s; -o-transition-delay: 1s;}
#lastdocs .content        { -webkit-transition-delay: .8s; -moz-transition-delay: .8s; -o-transition-delay: .8s;}
#lastdocs .content.first  { -webkit-transition-delay: .9s; -moz-transition-delay: .9s; -o-transition-delay: .9s;}
#lastdocs .content.second { -webkit-transition-delay:1s  ; -moz-transition-delay:1s  ; -o-transition-delay:1s  ;}
#lastdocs .content.third  { -webkit-transition-delay:1.1s; -moz-transition-delay:1.1s; -o-transition-delay:1.1s;}
#morefoot  { -webkit-transition-delay:1.6s; -moz-transition-delay:1.6s; -o-transition-delay:1.6s;}
#footer       { -webkit-transition-delay:2s; -moz-transition-delay:2s; -o-transition-delay:2s;}

.canceled #lastdocs .content,
.canceled #morefoot,
.canceled #footer { -webkit-transition:none; -moz-transition:none; -o-transition:none;}
